@font-face {
	font-family: SourceSansRegular;
	src: url(https://www.nab.com.au/etc/designs/nab/fonts/CorpidC1_3.eot);
	src: local("?"), url(https://www.nab.com.au/etc/designs/nab/fonts/CorpidC1_3.woff) format("woff"), url(https://www.nab.com.au/etc/designs/nab/fonts/CorpidC1_3.svg) format("svg");
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: CorpidHeavy;
	src: url(https://www.nab.com.au/etc/designs/nab/fonts/CorpidC1_8.eot);
	src: local("?"), url(https://www.nab.com.au/etc/designs/nab/fonts/CorpidC1_8.woff) format("woff"), url(https://www.nab.com.au/etc/designs/nab/fonts/CorpidC1_8.svg) format("svg");
	font-weight: 700;
	font-style: bold;
}

@font-face {
	font-family: CorpidBold;
	src: url(https://www.nab.com.au/etc/designs/nab/fonts/corpid-b-webfont.eot);
	src: local("?"), url(https://www.nab.com.au/etc/designs/nab/fonts/corpid-b-webfont.woff) format("woff"), url(https://www.nab.com.au/etc/designs/nab/fonts/corpid-b-webfont.svg) format("svg");
	font-weight: 700;
	font-style: bold;
}


/*!
 * jQuery UI CSS Framework @VERSION
 * http://jqueryui.com
 *
 * Copyright 2012 jQuery Foundation and other contributors
 * Released under the MIT license.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Theming/API
 */

.main-view .ui-helper-hidden {
	display: none;
}

.main-view.ui-helper-hidden-accessible {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}

.main-view.ui-helper-reset {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	line-height: 1.3;
	text-dec oration: none;
	font-size: 100%;
	list-style: none;
}

.main-view .ui-helper-clearfix:after,
.main-view .ui-helper-clearfix:before {
	content: "";
	display: table;
}

.main-view .ui-helper-clearfix:after {
	clear: both;
}

.main-view .ui-helper-clearfix {
	zoom: 1;
}

.main-view .ui-helper-zfix {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;
	opacity: 0;
	filter: Alpha(Opacity=0);
}

.main-view .ui-front {
	z-index: 100;
}

.main-view .ui-state-disabled {
	cursor: default!important;
}

.main-view .ui-icon {
	display: block;
	text-indent: -99999px;
	overflow: hidden;
	background-repeat: no-repeat;
}

.ui-widget-overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.ui-selectmenu {
	display: block;
	display: inline-block;
	position: relative;
	height: 2.2em;
	vertical-align: middle;
	text-decoration: none;
	overflow: hidden;
	zoom: 1;
}

.main-view .ui-selectmenu-icon {
	position: absolute;
	right: 6px;
	margin-top: -8px;
	top: 50%;
}

.ui-selectmenu-menu {
	padding: 0;
	margin: 0;
	position: absolute;
	top: 0;
	display: none;
	z-index: 1005;
}

.ui-selectmenu-menu ul#selectActivity-menu,
.ui-selectmenu-menu ul#selectCurrency-menu {
	padding: 0;
	margin: 0;
	list-style: none;
	position: relative;
	overflow: auto;
	overflow-y: auto;
	overflow-x: hidden;
	-webkit-overflow-scrolling: touch;
}

.ui-selectmenu-open {
	display: block;
}

.main-view ul.ui-selectmenu-menu-popup {
	margin-top: -1px;
}

.main-view .ui-selectmenu-menu li {
	padding: 0;
	margin: 0;
	display: block;
	border-top: 1px dotted transparent;
	border-bottom: 1px dotted transparent;
	border-right-width: 0!important;
	border-left-width: 0!important;
}

.main-view .ui-selectmenu-menu li a,
.main-view .ui-selectmenu-status {
	line-height: 1.8em;
	display: block;
	padding: .405em 2.1em .405em 1em;
	outline: 0;
	text-decoration: none;
}

.main-view .ui-selectmenu-menu li.ui-state-disabled a,
.main-view .ui-state-disabled {
	cursor: default;
}

.main-view .ui-selectmenu-hasIcon .ui-selectmenu-status,
.main-view .ui-selectmenu-menu li.ui-selectmenu-hasIcon a {
	padding-left: 20px;
	position: relative;
	margin-left: 5px;
}

.main-view .ui-selectmenu-menu li .ui-icon,
.main-view .ui-selectmenu-status .ui-icon {
	position: absolute;
	top: 1em;
	margin-top: -8px;
	left: 0;
}

.main-view .ui-selectmenu-status {
	line-height: 1.4em;
}

.main-view .ui-selectmenu-menu li .ui-selectmenu-item-header {
	font-weight: 700;
}

.main-view .ui-selectmenu-menu li .ui-selectmenu-item-footer {
	opacity: .8;
}

.ui-selectmenu-menu ul#selectActivity-menu .ui-selectmenu-group {
	font-size: 1em;
}

.ui-selectmenu-menu ul#selectActivity-menu .ui-selectmenu-group .ui-selectmenu-group-label {
	line-height: 1.4em;
	display: block;
	padding: .6em .5em 0;
	font-weight: 700;
}

.ui-selectmenu-menu ul#selectActivity-menu .ui-selectmenu-group ul {
	margin: 0;
	padding: 0;
}

.ui-selectmenu-menu ul#selectActivity-menu li {
	border-color: pink;
	filter: chroma(color=pink);
	width: 100%;
}

.ui-selectmenu-menu ul#selectActivity-menu li a {
	position: relative;
}

.main-view .ui-state-disabled,
.main-view .ui-state-disabled a {
	color: silver;
}

.main-view .ui-selectmenu-dropdown {
	filter: progid: DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFFDFDFE', endColorstr='#FFE9E9E9');
	background: #fdfdfe;
	background-image: -webkit-gradient(linear, 50% 0, 50% 100%, color-stop(0, #fdfdfe), color-stop(100%, #e9e9e9));
	background-image: -webkit-linear-gradient(#fdfdfe 0, #e9e9e9 100%);
	background-image: -moz-linear-gradient(#fdfdfe 0, #e9e9e9 100%);
	background-image: -o-linear-gradient(#fdfdfe 0, #e9e9e9 100%);
	background-image: linear-gradient(#fdfdfe 0, #e9e9e9 100%);
	font-family: Arial;
	font-weight: 700;
	color: #4c616c;
	border: 1px solid #dedede;
	border-radius: 4px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	height: auto;
	margin-bottom: 25px;
	padding: 10px 15px;
	position: relative;
}

.main-view .ui-selectmenu-dropdown .ui-selectmenu-status {
	padding: 0;
}

.main-view .ui-selectmenu-dropdown .ui-selectmenu-icon {
	margin: 0;
	top: 15px;
	right: 15px;
	width: 20px;
	height: 15px;
	background: url(../images/selectmenu-arrow-down.png) no-repeat;
}

.main-view .ui-selectmenu-dropdown.ui-state-active {
	background: #fff;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}

.main-view .ui-selectmenu-dropdown.ui-state-active .ui-selectmenu-icon {
	background: url(../images/selectmenu-arrow-up.png) no-repeat;
}

.ui-selectmenu-menu-dropdown {
	background-color: #fff;
	border: 1px solid #dedede;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-shadow: 0 1px 5px 0 rgba(0, 0, 0, .085);
	font-family: Arial;
	color: #111;
}

.ui-selectmenu-menu-dropdown .ui-selectmenu-group ul#selectActivity-menu .ui-selectmenu-group-label,
.ui-selectmenu-menu-dropdown .ui-selectmenu-group ul#selectActivity-menu .ui-selectmenu-item-label {
	margin: 0;
	border-bottom: 1px solid #dedede;
	color: #111;
	zoom: 1;
}

#selectActivity-button .tick-red,
#selectCurrency-button .ui-selectmenu-item-content .currency-code {
	border: 0;
	display: none;
}

.ui-selectmenu-menu-dropdown .ui-selectmenu-group ul#selectActivity-menu .ui-selectmenu-group-label span,
.ui-selectmenu-menu-dropdown .ui-selectmenu-group ul#selectActivity-menu .ui-selectmenu-item-label span {
	margin: 0;
}

.ui-selectmenu-menu-dropdown .ui-selectmenu-group ul#selectActivity-menu .ui-selectmenu-group-label.ui-corner-bottom,
.ui-selectmenu-menu-dropdown .ui-selectmenu-group ul#selectActivity-menu .ui-selectmenu-item-label.ui-corner-bottom {
	border-bottom: 0;
}

.ui-selectmenu-menu-dropdown .ui-selectmenu-group ul#selectActivity-menu .ui-selectmenu-group-label {
	padding: 4px 13px;
	font-size: .9em;
}

.ui-selectmenu-menu-dropdown .ui-selectmenu-group ul#selectActivity-menu .ui-selectmenu-item-label {
	padding: 5px 13px;
}

.ui-selectmenu-menu-dropdown .ui-selectmenu-group ul#selectActivity-menu .ui-selectmenu-item-label a {
	padding: 0;
	color: #111;
}

.ui-selectmenu-menu-dropdown .ui-selectmenu-group ul#selectActivity-menu .ui-selectmenu-item-label.ui-selectmenu-item-focus,
.ui-selectmenu-menu-dropdown .ui-selectmenu-group ul#selectActivity-menu .ui-selectmenu-item-label.ui-selectmenu-item-selected {
	background-color: #f6f7f8;
	font-weight: 700;
}

.ui-selectmenu-menu-dropdown .ui-selectmenu-group ul#selectActivity-menu .ui-selectmenu-item-label.ui-selectmenu-item-selected a {
	color: #be2424;
}

.ui-selectmenu-menu-dropdown .ui-selectmenu-group ul#selectActivity-menu .ui-selectmenu-item-label .ui-selectmenu-item-content {
	display: block;
}

#selectActivity-button .eg {
	display: none;
}

#selectActivity-menu .tick-red {
	visibility: hidden;
	float: left;
	margin: 5px 10px 5px 0;
	border: 0;
}

#selectActivity-menu .eg {
	font-size: .8em;
	color: #999;
}

#selectActivity-menu .ui-selectmenu-item-selected .tick-red {
	visibility: visible;
}

#selectCurrency-button {
	padding: 6px 15px;
}

#selectCurrency-button .ui-selectmenu-item-content .currency-name {
	padding: 4px 0;
}

#selectCurrency-button .ui-selectmenu-item-content,
#selectCurrency-menu .ui-selectmenu-item-content {
	height: 30px;
}

#selectCurrency-button .ui-selectmenu-item-content .currency-name,
#selectCurrency-menu .ui-selectmenu-item-content .currency-name {
	margin-left: 10px;
	float: left;
}

#selectCurrency-button .ui-selectmenu-item-content .currency-code,
#selectCurrency-menu .ui-selectmenu-item-content .currency-code {
	float: right;
}

@media screen and (min-width:768px) {
	.main-view .visible-mobile {
		display: none;
	}
	.main-view .hidden-mobile,
	.main-view .visible-desktop {
		display: inherit;
	}
	.main-view .hidden-desktop {
		display: none;
	}
}

@media screen and (max-width:767px) {
	.main-view .visible-mobile {
		display: inherit;
	}
	.main-view .hidden-mobile,
	.main-view .visible-desktop {
		display: none;
	}
	.main-view .hidden-desktop {
		display: inherit;
	}
}

.tick-red {
	background-image: url(../images/selectmenu-red-tick.png);
	width: 21px;
	height: 16px;
}

.flag.aud {
	background-image: url(../images/flags/aud.png);
	background-image: url(https://www.nab.com.au/content/dam/nabrwd/personal/international/travel/foreign-exchange-rates/images/flags-small/aud.png)\9;
}

.flag.cad {
	background-image: url(../images/flags/cad.png);
	background-image: url(https://www.nab.com.au/content/dam/nabrwd/personal/international/travel/foreign-exchange-rates/images/flags-small/cad.png)\9;
}

.flag.usd {
	background-image: url(../images/flags/usd.png);
	background-image: url(https://www.nab.com.au/content/dam/nabrwd/personal/international/travel/foreign-exchange-rates/images/flags-small/usd.png)\9;
}

.flag.hkd {
	background-image: url(../images/flags/hkd.png);
	background-image: url(https://www.nab.com.au/content/dam/nabrwd/personal/international/travel/foreign-exchange-rates/images/flags-small/hkd.png)\9;
}

.flag.gbp {
	background-image: url(../images/flags/gbp.png);
	background-image: url(https://www.nab.com.au/content/dam/nabrwd/personal/international/travel/foreign-exchange-rates/images/flags-small/gbp.png)\9;
}

.flag.eur {
	background-image: url(../images/flags/eur.png);
	background-image: url(https://www.nab.com.au/content/dam/nabrwd/personal/international/travel/foreign-exchange-rates/images/flags-small/eur.png)\9;
}

.flag.nzd {
	background-image: url(../images/flags/nzd.png);
	background-image: url(https://www.nab.com.au/content/dam/nabrwd/personal/international/travel/foreign-exchange-rates/images/flags-small/nzd.png)\9;
}

.flag.jpy {
	background-image: url(../images/flags/jpy.png);
	background-image: url(https://www.nab.com.au/content/dam/nabrwd/personal/international/travel/foreign-exchange-rates/images/flags-small/jpy.png)\9;
}

.flag.nok {
	background-image: url(../images/flags/nok.png);
	background-image: url(https://www.nab.com.au/content/dam/nabrwd/personal/international/travel/foreign-exchange-rates/images/flags-small/nok.png)\9;
}

.flag.sek {
	background-image: url(../images/flags/sek.png);
	background-image: url(https://www.nab.com.au/content/dam/nabrwd/personal/international/travel/foreign-exchange-rates/images/flags-small/sek.png)\9;
}

.flag.aed {
	background-image: url(../images/flags/aed.png);
	background-image: url(https://www.nab.com.au/content/dam/nabrwd/personal/international/travel/foreign-exchange-rates/images/flags-small/aed.png)\9;
}

.flag.bhd {
	background-image: url(../images/flags/bhd.png);
	background-image: url(https://www.nab.com.au/content/dam/nabrwd/personal/international/travel/foreign-exchange-rates/images/flags-small/bhd.png)\9;
}

.flag.cfh {
	background-image: url(https://www.nab.com.au/content/dam/nabrwd/personal/international/travel/foreign-exchange-rates/images/flags/cfh.png);
	background-image: url(https://www.nab.com.au/content/dam/nabrwd/personal/international/travel/foreign-exchange-rates/images/flags-small/cfh.png)\9;
}

.flag.czk {
	background-image: url(../images/flags/czk.png);
	background-image: url(https://www.nab.com.au/content/dam/nabrwd/personal/international/travel/foreign-exchange-rates/images/flags-small/czk.png)\9;
}

.flag.fjd {
	background-image: url(../images/flags/fjd.png);
	background-image: url(https://www.nab.com.au/content/dam/nabrwd/personal/international/travel/foreign-exchange-rates/images/flags-small/fjd.png)\9;
}

.flag.kes {
	background-image: url(../images/flags/kes.png);
	background-image: url(https://www.nab.com.au/content/dam/nabrwd/personal/international/travel/foreign-exchange-rates/images/flags-small/kes.png)\9;
}

.flag.kwd {
	background-image: url(../images/flags/kwd.png);
	background-image: url(https://www.nab.com.au/content/dam/nabrwd/personal/international/travel/foreign-exchange-rates/images/flags-small/kwd.png)\9;
}

.flag.inr {
	background-image: url(../images/flags/inr.png);
	background-image: url(https://www.nab.com.au/content/dam/nabrwd/personal/international/travel/foreign-exchange-rates/images/flags-small/inr.png)\9;
}

.flag.lkr {
	background-image: url(../images/flags/lkr.png);
	background-image: url(https://www.nab.com.au/content/dam/nabrwd/personal/international/travel/foreign-exchange-rates/images/flags-small/lkr.png)\9;
}

.flag.pgk {
	background-image: url(../images/flags/pgk.png);
	background-image: url(https://www.nab.com.au/content/dam/nabrwd/personal/international/travel/foreign-exchange-rates/images/flags-small/pgk.png)\9;
}

.flag.php {
	background-image: url(../images/flags/php.png);
	background-image: url(https://www.nab.com.au/content/dam/nabrwd/personal/international/travel/foreign-exchange-rates/images/flags-small/php.png)\9;
}

.flag.pln {
	background-image: url(../images/flags/pln.png);
	background-image: url(https://www.nab.com.au/content/dam/nabrwd/personal/international/travel/foreign-exchange-rates/images/flags-small/pln.png)\9;
}

.flag.sar {
	background-image: url(../images/flags/sar.png);
	background-image: url(https://www.nab.com.au/content/dam/nabrwd/personal/international/travel/foreign-exchange-rates/images/flags-small/sar.png)\9;
}

.flag.sgd {
	background-image: url(../images/flags/sgd.png);
	background-image: url(https://www.nab.com.au/content/dam/nabrwd/personal/international/travel/foreign-exchange-rates/images/flags-small/sgd.png)\9;
}

.flag.thb {
	background-image: url(../images/flags/thb.png);
	background-image: url(https://www.nab.com.au/content/dam/nabrwd/personal/international/travel/foreign-exchange-rates/images/flags-small/thb.png)\9;
}

.flag.wst {
	background-image: url(../images/flags/wst.png);
	background-image: url(https://www.nab.com.au/content/dam/nabrwd/personal/international/travel/foreign-exchange-rates/images/flags-small/wst.png)\9;
}

.flag.xpf {
	background-image: url(../images/flags/xpf.png);
	background-image: url(https://www.nab.com.au/content/dam/nabrwd/personal/international/travel/foreign-exchange-rates/images/flags-small/xpf.png)\9;
}

.flag.zar {
	background-image: url(../images/flags/zar.png);
	background-image: url(https://www.nab.com.au/content/dam/nabrwd/personal/international/travel/foreign-exchange-rates/images/flags-small/zar.png)\9;
}

.flag.dkk {
	background-image: url(../images/flags/dkk.png);
	background-image: url(https://www.nab.com.au/content/dam/nabrwd/personal/international/travel/foreign-exchange-rates/images/flags-small/dkk.png)\9;
}

.flag.sbd {
	background-image: url(../images/flags/sbd.png);
	background-image: url(https://www.nab.com.au/content/dam/nabrwd/personal/international/travel/foreign-exchange-rates/images/flags-small/sbd.png)\9;
}

.flag.pkr {
	background-image: url(../images/flags/pkr.png);
	background-image: url(https://www.nab.com.au/content/dam/nabrwd/personal/international/travel/foreign-exchange-rates/images/flags-small/pkr.png)\9;
}

.flag.mxn {
	background-image: url(../images/flags/mxn.png);
	background-image: url(https://www.nab.com.au/content/dam/nabrwd/personal/international/travel/foreign-exchange-rates/images/flags-small/mxn.png)\9;
}

.flag.huf {
	background-image: url(../images/flags/huf.png);
	background-image: url(https://www.nab.com.au/content/dam/nabrwd/personal/international/travel/foreign-exchange-rates/images/flags-small/huf.png)\9;
}

.flag.idr {
	background-image: url(../images/flags/idr.png);
	background-image: url(https://www.nab.com.au/content/dam/nabrwd/personal/international/travel/foreign-exchange-rates/images/flags-small/idr.png)\9;
}

.flag.ils {
	background-image: url(../images/flags/ils.png);
	background-image: url(https://www.nab.com.au/content/dam/nabrwd/personal/international/travel/foreign-exchange-rates/images/flags-small/ils.png)\9;
}

.flag.vuv {
	background-image: url(../images/flags/vuv.png);
	background-image: url(https://www.nab.com.au/content/dam/nabrwd/personal/international/travel/foreign-exchange-rates/images/flags-small/vuv.png)\9;
}

.flag.bdt {
	background-image: url(../images/flags/bdt.png);
	background-image: url(https://www.nab.com.au/content/dam/nabrwd/personal/international/travel/foreign-exchange-rates/images/flags-small/bdt.png)\9;
}

.flag.jod {
	background-image: url(../images/flags/jod.png);
	background-image: url(https://www.nab.com.au/content/dam/nabrwd/personal/international/travel/foreign-exchange-rates/images/flags-small/jod.png)\9;
}

.flag.omr {
	background-image: url(../images/flags/omr.png);
	background-image: url(https://www.nab.com.au/content/dam/nabrwd/personal/international/travel/foreign-exchange-rates/images/flags-small/omr.png)\9;
}

.flag.chf {
	background-image: url(../images/flags/chf.png);
	background-image: url(https://www.nab.com.au/content/dam/nabrwd/personal/international/travel/foreign-exchange-rates/images/flags-small/chf.png)\9;
}

.flag.ars {
	background-image: url(../images/flags/ars.png);
	background-image: url(https://www.nab.com.au/content/dam/nabrwd/personal/international/travel/foreign-exchange-rates/images/flags-small/ars.png)\9;
}

.flag.bbd {
	background-image: url(../images/flags/bbd.png);
	background-image: url(https://www.nab.com.au/content/dam/nabrwd/personal/international/travel/foreign-exchange-rates/images/flags-small/bbd.png)\9;
}

.flag.bmd {
	background-image: url(../images/flags/bmd.png);
	background-image: url(https://www.nab.com.au/content/dam/nabrwd/personal/international/travel/foreign-exchange-rates/images/flags-small/bmd.png)\9;
}

.flag.bnd {
	background-image: url(../images/flags/bnd.png);
	background-image: url(https://www.nab.com.au/content/dam/nabrwd/personal/international/travel/foreign-exchange-rates/images/flags-small/bnd.png)\9;
}

.flag.brl {
	background-image: url(../images/flags/brl.png);
	background-image: url(https://www.nab.com.au/content/dam/nabrwd/personal/international/travel/foreign-exchange-rates/images/flags-small/brl.png)\9;
}

.flag.bsd {
	background-image: url(../images/flags/bsd.png);
	background-image: url(https://www.nab.com.au/content/dam/nabrwd/personal/international/travel/foreign-exchange-rates/images/flags-small/bsd.png)\9;
}

.flag.clp {
	background-image: url(../images/flags/clp.png);
	background-image: url(https://www.nab.com.au/content/dam/nabrwd/personal/international/travel/foreign-exchange-rates/images/flags-small/clp.png)\9;
}

.flag.cny {
	background-image: url(../images/flags/cny.png);
	background-image: url(https://www.nab.com.au/content/dam/nabrwd/personal/international/travel/foreign-exchange-rates/images/flags-small/cny.png)\9;
}

.flag.egp {
	background-image: url(../images/flags/egp.png);
	background-image: url(https://www.nab.com.au/content/dam/nabrwd/personal/international/travel/foreign-exchange-rates/images/flags-small/egp.png)\9;
}

.flag.krw {
	background-image: url(../images/flags/krw.png);
	background-image: url(https://www.nab.com.au/content/dam/nabrwd/personal/international/travel/foreign-exchange-rates/images/flags-small/krw.png)\9;
}

.flag.mur {
	background-image: url(../images/flags/mur.png);
	background-image: url(https://www.nab.com.au/content/dam/nabrwd/personal/international/travel/foreign-exchange-rates/images/flags-small/mur.png)\9;
}

.flag.myr {
	background-image: url(../images/flags/myr.png);
	background-image: url(https://www.nab.com.au/content/dam/nabrwd/personal/international/travel/foreign-exchange-rates/images/flags-small/myr.png)\9;
}

.flag.qar {
	background-image: url(../images/flags/qar.png);
	background-image: url(https://www.nab.com.au/content/dam/nabrwd/personal/international/travel/foreign-exchange-rates/images/flags-small/qar.png)\9;
}

.flag.rub {
	background-image: url(../images/flags/rub.png);
	background-image: url(https://www.nab.com.au/content/dam/nabrwd/personal/international/travel/foreign-exchange-rates/images/flags-small/rub.png)\9;
}

.flag.top {
	background-image: url(../images/flags/top.png);
	background-image: url(https://www.nab.com.au/content/dam/nabrwd/personal/international/travel/foreign-exchange-rates/images/flags-small/top.png)\9;
}

.flag.try {
	background-image: url(../images/flags/try.png);
	background-image: url(https://www.nab.com.au/content/dam/nabrwd/personal/international/travel/foreign-exchange-rates/images/flags-small/try.png)\9;
}

.flag.twd {
	background-image: url(../images/flags/twd.png);
	background-image: url(https://www.nab.com.au/content/dam/nabrwd/personal/international/travel/foreign-exchange-rates/images/flags-small/twd.png)\9;
}

.flag.vnd {
	background-image: url(../images/flags/vnd.png);
	background-image: url(https://www.nab.com.au/content/dam/nabrwd/personal/international/travel/foreign-exchange-rates/images/flags-small/vnd.png)\9;
}

@media screen and (min-width:768px) {
	.main-view,
	.pull-left {
		float: left;
	}
	.calculator,
	.rate-view {
		width: 600px;
		padding-top: 30px;
		margin-bottom: 180px;
	}
	.rate-view .ui-selectmenu {
		margin-bottom: 10px;
	}
	.rate-view table {
		width: 100%;
		margin-top: 30px;
	}
	.rate-view table tr th {
		padding: 7px 0;
		font-size: 1.15em;
	}
	.rate-view table tr td {
		color: #4c5f6c;
		border-top: 1px solid #dedede;
		padding: 7px 0;
		font-family: Arial;
		font-size: 1.1em;
		font-weight: 700;
	}
	.rate-view table tr td.currency span {
		vertical-align: sub;
		padding-left: 10px;
	}
	.rate-view table tr:last-child td {
		border-bottom: 1px solid #dedede;
	}
	.exchange .input-wrapper {
		position: relative;
	}
	.exchange .input-wrapper .flag {
		position: absolute;
		top: 7px;
		left: 10px;
	}
	.exchange .input-wrapper .currency-code {
		position: absolute;
		right: 15px;
		top: 15px;
		color: #4c5f6c;
		font-family: Arial;
	}
	.exchange .equal-sign {
		text-align: center;
		font-size: 23px;
		font-weight: 700;
	}
	.main-view input,
	.text-right {
		text-align: right;
	}
	.exchange .rate {
		margin: 0;
		color: #4c5f6c;
		letter-spacing: -.5px;
		font-family: Arial;
	}
	.main-view input,
	.main-view select {
		border: 1px solid;
		border-radius: 3px;
		color: #4c5f6c;
		font-family: Arial;
		font-weight: 700;
		margin: 0 0 25px;
		padding: 8px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		box-shadow: 5px 5px 7px -7px #ccc inset;
		width: 100%;
		border-color: #b9b9b9 #dbdbdb #dbdbdb #b9b9b9;
	}
	.main-view input {
		padding-right: 55px;
		font-size: 1.4em;
	}
	.main-view input::-ms-clear {
		display: none;
	}
	.main-view select {
		width: 600px;
	}
	.main-view label,
	.main-view p.label {
		font-size: 1.15em;
		font-weight: 700;
		margin: 0 0 5px;
		display: block;
	}
	.text-info {
		margin: 0;
		font-family: Arial;
		font-size: .9em;
	}
	.text-left {
		text-align: left;
	}
	.main-view h1 {
		margin: 0 0 15px;
	}
	.pull-right {
		float: right;
	}
	.clearfix {
		clear: both;
	}
	.flag {
		background-size: 100%;
		background-repeat: no-repeat;
		float: left;
		width: 43px;
		height: 29px;
	}
	.nav-bar {
		background-color: #f2f4f6;
		font-size: 0;
		width: 600px;
	}
	.nav-bar a {
		color: #4c616c;
		display: inline-block;
		padding: 13px 15px;
		text-decoration: none;
		font-size: 25px;
		font-weight: 700;
		position: relative;
	}
	.nav-bar a.active {
		color: #111;
		background-color: #dadee1;
	}
	.nav-bar a.active:after {
		content: "";
		width: 0;
		height: 0;
		top: 100%;
		left: 50%;
		position: absolute;
		pointer-events: none;
		border: 12px solid transparent;
		border-color: rgba(218, 222, 225, 0);
		border-top-color: #dadee1;
		margin: 0 2px 0 -12px;
	}
}

@media screen and (max-width:767px) {
	.link,
	.main-view ul li.item,
	.nav-bar a {
		background-color: #fff;
	}
	.link,
	.nav-bar a {
		text-decoration: none;
	}
	.rate-view .link {
		margin-bottom: 5px;
	}
	.rate-view .text-info {
		padding-left: 10px;
	}
	.rate-view table {
		width: 100%;
		margin-top: 20px;
	}
	.rate-view table tr th {
		padding: 7px;
		font-size: 1em;
	}
	.rate-view table tr td {
		color: #4c5f6c;
		border-top: 1px solid #dedede;
		padding: 10px 7px 10px 0;
		font-family: Arial;
		font-size: .85em;
		font-weight: 700;
	}
	.rate-view table tr td.currency {
		background-repeat: no-repeat;
		background-position: 7px;
		background-size: 40px;
		padding-left: 55px;
		padding-right: 0;
	}
	.currency-view input,
	.flag,
	.main-view ul li.item.active .link {
		background-repeat: no-repeat;
		background-position: 10px;
	}
	.rate-view table tr:last-child td {
		border-bottom: 1px solid #dedede;
	}
	.exchange {
		padding: 0 10px 30px;
	}
	.exchange .input-wrapper {
		position: relative;
	}
	.exchange .input-wrapper .currency-code {
		position: absolute;
		right: 10px;
		top: 15px;
		color: #4c5f6c;
		font-family: Arial;
		font-size: .85em;
	}
	.exchange .equal-sign {
		text-align: center;
		font-size: 20px;
		font-weight: 700;
	}
	.main-view input,
	.text-right {
		text-align: right;
	}
	.exchange .rate {
		margin: 0;
		color: #4c5f6c;
		letter-spacing: -.5px;
		font-family: Arial;
	}
	.label-activity {
		margin-left: 10px;
	}
	.activity-view .link {
		padding-left: 40px;
	}
	.activity-view .eg {
		font-size: .8em;
		font-weight: 400;
		color: #999;
	}
	.link,
	.main-view input,
	.main-view select,
	.main-view ul li.item {
		color: #4c5f6c;
		font-weight: 700;
		font-family: Arial;
	}
	.main-view input,
	.main-view select {
		border: 1px solid;
		border-radius: 3px;
		margin-bottom: 20px;
		padding: 8px;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		box-shadow: 5px 5px 7px -7px #ccc inset;
		width: 100%;
		border-color: #b9b9b9 #dbdbdb #dbdbdb #b9b9b9;
	}
	.link,
	.main-view ul li {
		border-bottom: 1px solid #dedede;
	}
	.main-view input {
		font-size: 1.1em;
	}
	.main-view label,
	.main-view p.label {
		font-size: 1em;
		font-weight: 700;
		margin: 0 0 5px;
		display: block;
	}
	.text-info {
		margin: 0;
		font-family: Arial;
		font-size: .75em;
	}
	.text-left {
		text-align: left;
	}
	.pull-left {
		float: left;
	}
	.pull-right {
		float: right;
	}
	.main-view h1 {
		margin: 0 0 15px;
	}
	.link {
		padding: 10px;
		border-top: 1px solid #dedede;
		display: block;
		margin-bottom: 20px;
		line-height: 25px;
	}
	.link .link-arrow-right {
		background-image: url(../images/link-arrow-right.png);
		background-size: contain;
		background-repeat: no-repeat;
		display: inline-block;
		width: 15px;
		height: 20px;
		margin: 2px 0 2px 15px;
	}
	.main-view ul {
		margin: 0;
		padding: 0;
		list-style-type: none;
	}
	.main-view ul li.header {
		padding: 8px 10px;
		font-size: .95em;
	}
	.main-view ul li.item .link {
		margin-bottom: 0;
		border: 0;
	}
	.main-view ul li.item.active .link {
		background-image: url(../images/list-red-tick.png);
		color: #be2424;
	}
	.label-currency {
		margin-left: 10px;
	}
	.link-currency .link-currency-code {
		float: left;
	}
	.currency-view .input-wrapper {
		padding: 10px;
	}
	.currency-view input {
		padding: 8px 8px 8px 40px;
		margin: 0;
		font-size: 1em;
		font-weight: 400;
		text-align: left;
		width: 100%;
		background-image: url(../images/list-search.png);
		background-size: 20px;
	}
	.flag {
		background-size: 40px;
		padding-left: 60px;
	}
	.nav-bar {
		font-size: 0;
		padding: 15px 10px;
	}
	.nav-bar a {
		color: #bf1e00;
		font-size: 16px;
		width: 49.99%;
		display: inline-block;
		text-align: center;
		padding: 10px 0;
		border: 2px solid #bf1e00;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.nav-bar a:first-child {
		border-right: 0;
		border-top-left-radius: 5px;
		border-bottom-left-radius: 5px;
	}
	.nav-bar a:last-child {
		border-left: 0;
		border-top-right-radius: 5px;
		border-bottom-right-radius: 5px;
	}
	.nav-bar a.active {
		color: #fff;
		background-color: #bf1e00;
	}
	.nav-title {
		background-color: #dadee1;
		padding: 15px 0;
		position: relative;
	}
	.nav-title h1 {
		font-size: 1.3em;
		margin: 0;
		text-align: center;
	}
	.nav-title .back-button {
		position: absolute;
		color: #bf1e00;
		font-family: Arial;
		font-size: 1.05em;
		background: 0 0;
		border: 0;
		padding: 0 10px;
		margin: 2px;
	}
}

#selectCurrency-menu .ui-selectmenu-group .ui-selectmenu-item-label.ui-selectmenu-item-selected,
ul#selectActivity-menu .ui-selectmenu-group .ui-selectmenu-item-label.ui-selectmenu-item-focus,
ul#selectActivity-menu .ui-selectmenu-group .ui-selectmenu-item-label.ui-selectmenu-item-selected {
	background-color: #f6f7f8;
	font-weight: 700;
}

#selectCurrency-menu .ui-selectmenu-group .ui-selectmenu-item-label,
#selectCurrency-menu li,
.ui-selectmenu-menu ul#selectActivity-menu li {
	border-top: 1px dotted transparent;
	border-right-width: 0!important;
	border-left-width: 0!important;
}

.button-container a.red {
	padding-bottom: webkit-calc(.78947368rem);
}

ul#selectActivity-menu .ui-selectmenu-group .ui-selectmenu-group-label {
	font-size: .9em;
	line-height: 1.4em;
	display: block;
	padding: .6em .5em 0;
	font-weight: 700;
}

ul#selectActivity-menu .ui-selectmenu-group .ui-selectmenu-item-label {
	padding: 5px 13px;
}

ul#selectActivity-menu .ui-selectmenu-group .ui-selectmenu-group-label,
ul#selectActivity-menu .ui-selectmenu-group .ui-selectmenu-item-label {
	margin: 0;
	border-bottom: 1px solid #dedede;
	color: #111;
	zoom: 1;
}

.ui-selectmenu-menu ul#selectActivity-menu li {
	padding: 0;
	margin: 0;
	display: block;
	border-bottom: 1px dotted transparent;
}

ul#selectActivity-menu .ui-selectmenu-group .ui-selectmenu-item-label.ui-selectmenu-item-selected a {
	color: #be2424;
}

ul#selectActivity-menu .ui-selectmenu-group .ui-selectmenu-item-label a {
	padding: 0;
	color: #111;
}

.ui-selectmenu-menu ul#selectActivity-menu li a {
	line-height: 1.8em;
	display: block;
	padding: .405em 2.1em .405em 1em;
	outline: 0;
	text-decoration: none;
}

ul#selectActivity-menu .ui-selectmenu-group .ui-selectmenu-group-label span,
ul#selectActivity-menu .ui-selectmenu-group .ui-selectmenu-item-label span {
	margin: 0;
}

ul#selectActivity-menu .ui-selectmenu-group .ui-selectmenu-item-label .ui-selectmenu-item-content {
	display: block;
}

.main-view a.ui-selectmenu {
	text-decoration: none!important;
}

.main-view label {
	font-family: SourceSansBold, Helvetica, Arial, sans-serif!important;
}

.nav-bar a {
	border-bottom-color: transparent;
}

.exchange .col-2 {
	width: 6%;
}

.exchange .col-5 {
	width: 47%;
}

.main-view select {
	widows: 100%;
}

.calculator a#selectActivity-button,
.calculator a#selectCurrency-button {
	width: 95%!important;
}

.visible-mobile .nav-title {
	display: none;
}

#selectCurrency-menu .ui-selectmenu-group {
	font-size: 1em;
}

#selectCurrency-menu li {
	padding: 0;
	margin: 0;
	display: block;
	border-bottom: 1px dotted transparent;
}

#selectCurrency-menu .ui-selectmenu-group .ui-selectmenu-group-label {
	line-height: 1.4em;
	display: block;
	font-weight: 700;
	padding: 4px 13px;
	font-size: .9em;
	margin: 0;
	border-bottom: 1px solid #dedede;
	color: #111;
	zoom: 1;
}

#selectCurrency-menu .ui-selectmenu-group ul {
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
	overflow: auto;
	overflow-y: auto;
	overflow-x: hidden;
	-webkit-overflow-scrolling: touch;
}

#selectCurrency-menu .ui-selectmenu-group .ui-selectmenu-item-label {
	padding: 5px 13px;
	margin: 0;
	border-bottom: 1px solid #dedede;
	color: #111;
	zoom: 1;
}

#selectCurrency-menu .ui-selectmenu-group .ui-selectmenu-item-label a {
	padding: 0;
	color: #111;
	line-height: 1.8em;
	display: block;
	outline: 0;
	text-decoration: none;
}

#selectCurrency-menu .ui-selectmenu-group .ui-selectmenu-item-label span {
	margin: 0;
}

#selectCurrency-menu .ui-selectmenu-group .ui-selectmenu-item-label .ui-selectmenu-item-content {
	display: block;
	margin: 0;
}

#selectCurrency-menu .ui-selectmenu-group .ui-selectmenu-item-label.ui-selectmenu-item-selected a {
	color: #be2424;
}

#selectCurrency-menu .ui-selectmenu-item-content .currency-name {
	margin-left: 10px!important;
	float: left;
}

#selectActivity-menu,
#selectCurrency-menu {
	width: 730px!important;
}

@media screen and (min-width:768px) {
	.main-view {
		width: 100%;
	}
	.rate-view .ui-selectmenu {
		width: 100%!important;
	}
	.calculator,
	.nav-bar,
	.rate-view {
		width: 90%;
		margin: 0 auto;
	}
	.exchange {
		width: 90%;
		margin-left: 20px;
	}
	.exchange .col-2,
	.exchange .col-5 {
		display: inline-block;
		zoom: 1;
		font-size: 16px;
		position: relative;
	}
}

@media screen and (max-width:1100px) {
	#selectActivity-menu,
	#selectCurrency-menu {
		width: 641px!important;
	}
}

@media screen and (max-width:1000px) {
	#selectActivity-menu,
	#selectCurrency-menu {
		width: 841px!important;
	}
}

@media screen and (max-width:950px) {
	#selectActivity-menu,
	#selectCurrency-menu {
		width: 800px!important;
	}
}

@media screen and (max-width:900px) {
	#selectActivity-menu,
	#selectCurrency-menu {
		width: 750px!important;
	}
}

@media screen and (max-width:800px) {
	#selectActivity-menu,
	#selectCurrency-menu {
		width: 700px!important;
	}
}

@media screen and (max-width:700px) {
	#selectActivity-menu,
	#selectCurrency-menu {
		width: 600px!important;
	}
}

@media screen and (max-width:767px) {
	.nav-bar a {
		border-bottom-color: #bf1e00;
	}
	.main-view .ng-scope {
		padding-left: 10px;
		padding-right: 10px;
	}
	.link:focus,
	.link:hover {
		border-bottom: 1px solid #dedede;
	}
	.exchange {
		display: block;
		position: relative;
		width: 100%;
		font-size: 0;
	}
	.exchange .col-2,
	.exchange .col-5 {
		display: inline-block;
		font-size: 16px;
		position: relative;
	}
	.exchange .col-2 {
		width: 8%;
	}
	.exchange .col-5 {
		width: 46%;
	}
}

@media screen and (max-width:374px) {
	.currency-view .link span.ng-binding {
		display: inline-block;
		width: 100px;
		word-break: break-word;
	}
	.currency-view .link span.pull-right {
		width: inherit;
	}
}

@media screen and (min-width: 375px) and (max-width:404px) {
	.currency-view .link span.ng-binding {
		display: inline-block;
		width: 150px;
		word-break: break-word;
	}
	.currency-view .link span.pull-right {
		width: inherit;
	}
}

@media screen and (min-width: 405px) and (max-width:460px) {
	.currency-view .link span.ng-binding {
		display: inline-block;
		width: 180px;
		word-break: break-word;
	}
	.currency-view .link span.pull-right {
		width: inherit;
	}
}

@media screen and (max-width:330px) {
	 .calculator .link-currency span.ng-binding,
	 .link.flag span.ng-binding {
		 display: inline-block;
		 width: 82px!important;
		 word-break: break-word;
	 }
	 .calculator .link-currency .pull-right span.ng-binding,
	 .link.flag span.ng-binding.pull-right {
		 display: inline;
		 word-break: normal;
	 }
	 .calculator .link-currency .pull-right span.ng-binding {
		 width: 72px!important;
	 }
	 .link.flag span.ng-binding.pull-right {
		 width: 72px!important;
		 margin-left: 8px;
	 }
	 .activity-view ul li.item .link .ng-binding {
		 width: 180px!important;
		 display: inline-block;
	 }
	 .activity-view ul li.item .link .pull-right {
		 position: relative;
		 top: -20px;
	 }
	 .main-view ul li.item.active .link {
		 background-position: 10px 15px;
	 }
	 .link .link-arrow-right {
		 margin-left: 0;
	 }
 }

 @media screen and (min-width:331px) and (max-width:360px) {
	 .calculator .link-currency span.ng-binding {
		 display: inline-block;
		 width: 120px!important;
		 word-break: break-word;
	 }
	 .calculator .link-currency .pull-right span.ng-binding,
	 .link.flag span.ng-binding.pull-right {
		 display: inline;
		 word-break: normal;
	 }
	 .calculator .link-currency .pull-right span.ng-binding {
		 width: 72px!important;
	 }
	 .link.flag span.ng-binding.pull-right {
		 width: 72px!important;
		 margin-left: 8px;
	 }
	 .activity-view ul li.item .link .ng-binding {
		 width: 180px!important;
		 display: inline-block;
	 }
	 .activity-view ul li.item .link .pull-right {
		 position: relative;
		 top: -20px;
	 }
	 .main-view ul li.item.active .link {
		 background-position: 10px 15px;
	 }
	 .link .link-arrow-right {
		 margin-left: 0;
	 }
 }

@media print {
	body,
	caption,
	html,
	ol,
	p,
	strong,
	table,
	td,
	ul {
		font-size: 14px!important;
	}
	#selectActivityLabel,
	.inner-container.section_container.charcoal.container,
	.nav-bar>a,
	.rate-view .ui-selectmenu,
	.rate-view>.visible-mobile {
		display: none!important;
	}
	#menu-logo-container,
	#ng-app>.main-view,
	.title.section {
		display: block;
		float: none!important;
	}
	.main-view {
		padding-bottom: 2em!important;
	}
	.consume-left,
	.consume-right {
		padding-left: 15px;
		padding-right: 15px;
	}
	.nav-bar>a.active,
	table.ng-scope td {
		padding: 0!important;
	}
	table.ng-scope {
		margin: 0;
	}
	table.ng-scope td {
		width: 50%;
	}
	.container {
		padding-left: 0;
		padding-right: 0;
	}
	.accordion .heading {
		font-weight: 700;
		border: none;
	}
}
